/* 

No public difusion allowed. Code rights reserved.

100    Thin, Hairline
200    Extra Light, Ultra Light
300    Light
400    Normal, Regular
500    Medium
600    Semi Bold, Demi Bold
700    Bold
800    Extra Bold, Ultra Bold
900    Black, Heavy

*/

/************************ FONT ************************/

@font-face {
	font-family: 'bodoni';
	font-weight: 400;
	src: url('../fonts/bodoni/bodoni-regular.eot');
	src: url('../fonts/bodoni/bodoni-regular.eot?#iefix') format('embedded-opentype'),
	url('../fonts/bodoni/bodoni-regular.woff') format('woff'),
	url('../fonts/bodoni/bodoni-regular.ttf') format('truetype');
}

@font-face {
	font-family: 'dinpro';
	font-weight: 400;
	src: url('../fonts/dinpro/dinpro-regular.eot');
	src: url('../fonts/dinpro/dinpro-regular.eot?#iefix') format('embedded-opentype'),
	url('../fonts/dinpro/dinpro-regular.woff') format('woff'),
	url('../fonts/dinpro/dinpro-regular.ttf') format('truetype');
}


/************************ FLATICON FONT ************************/

@font-face {
	font-family: "Flaticon";
	src: url("../fonts/flaticon/Flaticon.eot");
	src: url("../fonts/flaticon/Flaticon.eot?#iefix") format("embedded-opentype"),
	url("../fonts/flaticon/Flaticon.woff") format("woff"),
	url("../fonts/flaticon/Flaticon.ttf") format("truetype"),
	url("../fonts/flaticon/Flaticon.svg#Flaticon") format("svg");
	font-weight: normal;
	font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	@font-face {
		font-family: "Flaticon";
		src: url("../fonts/flaticon/Flaticon.svg#Flaticon") format("svg");
	}
}

[class^="flaticon-"]:before,
[class*=" flaticon-"]:before,
[class^="flaticon-"]:after,
[class*=" flaticon-"]:after {
	font-family: Flaticon;
	font-size: 20px;
	font-style: normal;
	margin-left: 20px;
}

.flaticon-monitor:before {
	content: "\f100";
}

.flaticon-vol:before {
	content: "\f101";
}
